usr/share/doc/
usr/share/doc/ghostscript/
usr/share/doc/ghostscript-10.0.0/
usr/share/doc/ghostscript-10.0.0/doc
usr/share/doc/ghostscript/10.00.0/
usr/share/doc/ghostscript/10.00.0/News.htm
usr/share/doc/ghostscript/10.00.0/images/
usr/share/doc/ghostscript/10.00.0/GS9_Color_Management.pdf
usr/share/doc/ghostscript/10.00.0/COPYING
